prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GNUnet RPS
Description: random peer sampling based on the BRAHMS protocol
URL: https://gnunet.org
Version: 0.21.1
Requires:
Libs: -L${libdir} -lgnunetrps
Cflags: -I${includedir}
